Radar Meteorologico - Task #1830
Task # 1386 (In progress): Control del pedestal

Software de adquisicion para datos de posicion del pedestal

07/21/2021 07:46 PM - Juan Carlos Espinoza

Status: In progress Start date: 07/01/2021
Priority: Normal Due date: 08/06/2021
Assignee: David Caceres % Done: 90%
Category: Estimated time: 0.00 hour
Target version: Radar Meteorologico Spent time: 0.00 hour
Description

Related issues:
Precedes Task #1816: Integracién datos de posicion y procesamiento

In progress  08/09/2021

11/30/2021

History

#1 - 07/21/2021 07:47 PM - Juan Carlos Espinoza
- Due date changed from 08/31/2021 to 08/06/2021

#2 - 07/21/2021 07:48 PM - Juan Carlos Espinoza

- Precedes Task #1816: Integracion datos de posicion y procesamiento added

#3 - 07/21/2021 07:48 PM - Juan Carlos Espinoza

- Status changed from New to In progress

#4 - 10/20/2021 10:26 PM - Juan Carlos Espinoza
- % Done changed from 0 to 90

05/14/2024
